﻿#sbcCol753460 { width: 564px; }
#sbcCol753461 { width: 564px; }
#sbcCol753463 { width: 563px; }
#sbcCol755318 { width: 274px; }
#sbcCol755319 { width: 290px; }
#sbcItem876892 { margin: 10px 473px 0px 1px; width: 90px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI876892 .pazInner,
#sbcItemI876892 .pazDivider { display:none; }

* html #sbcItemI876892 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI876892 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI876892 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI876892 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI876892 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI876892 .sbczTitle {
	border:none;
}

#sbcItemI876892 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI876892 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI876892.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI876892 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI876892 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI876892 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI876892 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\backlink\backlink_base.css */
#sbcItemI876892 a.blzGR_back {
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_fc/thumbnails/zone_graphics/58.png) left center no-repeat;
	text-decoration: none;
	cursor:pointer;
}
* html #sbcItemI876892 a.blzGR_back { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/58.png',sizingMethod='crop'); background: none; }

#sbcItemI876892 a.blzGR_sdbBackButton{
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_layout/3000/images/custom_buttons/sdbaccountant-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItemI876892 a.blzGR_hhrBackButton{
	display: block;
	position: relative;
	width: 49px;
	height: 26px;
	background: url(/_layout/2035/images/holgate-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItem876893 { margin: 20px 221px 0px 1px; width: 342px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI876893 .pazInner,
#sbcItemI876893 .pazDivider { display:none; }

* html #sbcItemI876893 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI876893 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI876893 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI876893 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI876893 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI876893 .sbczTitle {
	border:none;
}

#sbcItemI876893 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI876893 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI876893.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI876893 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI876893 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI876893 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI876893 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\title\title_base.css */
#sbcItemI876893 { background: none; font-size: 0; }
#sbcItemI876893 a { display: block; line-height: 0px; }

#sbcItemI876893 h1,#sbcItemI876893 h2,#sbcItemI876893 h3,#sbcItemI876893 h4,#sbcItemI876893 h5 { display: inline; padding: 0; margin: 0 } 

#sbcItem879394 { margin: 25px 1px 0px 1px; width: 272px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI879394 .pazInner,
#sbcItemI879394 .pazDivider { display:none; }

* html #sbcItemI879394 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI879394 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI879394 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI879394 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI879394 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI879394 .sbczTitle {
	border:none;
}

#sbcItemI879394 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI879394 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI879394.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI879394 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI879394 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI879394 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI879394 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI879394 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI879394 a { display: block; line-height: 0px; }
#sbcItemI879394 .sbczContent { overflow: hidden; }

#sbcItem879395 { margin: 25px 14px 0px 11px; width: 265px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI879395 .pazInner,
#sbcItemI879395 .pazDivider { display:none; }

* html #sbcItemI879395 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI879395 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI879395 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI879395 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI879395 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI879395 .sbczTitle {
	border:none;
}

#sbcItemI879395 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI879395 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI879395.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI879395 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI879395 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI879395 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI879395 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI879395 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI879395 a { display: block; line-height: 0px; }
#sbcItemI879395 .sbczContent { overflow: hidden; }

#sbcItem876896 { margin: 6px 13px 0px 1px; width: 549px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI876896 .pazInner,
#sbcItemI876896 .pazDivider { display:none; }

* html #sbcItemI876896 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI876896 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI876896 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI876896 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI876896 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI876896 .sbczTitle {
	border:none;
}

#sbcItemI876896 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI876896 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI876896.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI876896 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI876896 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI876896 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI876896 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI876896 a { color: #565656  }
#sbcItemI876896 a:hover { color: #6b6b6b  }
#sbcItemI876896 h1,#sbcItemI876896 h2,#sbcItemI876896 h3,#sbcItemI876896 h4,#sbcItemI876896 h5 { margin: 0px 0px 4px; color: #2A2A2A  }
#sbcItemI876896 h3 {color: #2A2A2A   }
#sbcItemI876896 h4 {color: #2A2A2A  }
#sbcItemI876896 h5 {color: #2A2A2A  }

#sbcItemI876896 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI876896 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }